BODY, P, LI, OL, UL, TD {
  color:	#000000;
  font-size:	12px;
  font-style:	normal;
  font-family:	arial, arial mt, helvetica, sans-serif;
}


BODY {
  margin: 0px;
  padding: 0px;
}


A {
  text-decoration: underline;
  font-style:	normal;
  color:	#663333;
  outline:	none;

}

A.downloadLink {
  font-weight:  normal;
	font-size:	10px;	
}

SMALL { font-size: 11px; }

P,H1,H2,H3,PRE {
  margin:0px;
  padding: 0px;
  border: 0px; 
}

P {
  margin-left: 0px;
  margin-top:  20px;
  margin-bottom: 5px;
}


H1, {
	font-family: arial, arial mt, helvetica, sans-serif;
  	font-style: italic;
	font-weight: bold;
  	color: #996666; 
}

H2, {
	font-family: arial, arial mt, helvetica, sans-serif;
  	font-style: normal;
  	color: #996666; 
}

H3, {
	font-family: arial, arial mt, helvetica, sans-serif;
  	font-style: normal;
  	color: #996666; 	
}  

}

H4 {
  font-family: arial, arial mt, helvetica, sans-serif;
  font-style: bold;
color:	#996666;
}  


H1 {
  font-size:14px;
 }

H2 {
  font-size: 18px;
}

H3 {
  font-size: 15px;
  font-weight: bold;	
}

H4 {
  font-size: 12px;
}

LI {
  margin:0px 5px 5px 20px;
}